# Ogre::RenderTargetEvent Struct Reference

Struct containing information about a RenderTarget event. More...

`#include <OgreRenderTargetListener.h>`

List of all members.

## Public Attributes

RenderTarget * | source
| The source of the event being raised.

## Detailed Description

Struct containing information about a RenderTarget event.

Definition at line 35 of file OgreRenderTargetListener.h.

## Member Data Documentation

RenderTarget* Ogre::RenderTargetEvent::source

| The source of the event being raised. Definition at line 38 of file OgreRenderTargetListener.h.

The documentation for this struct was generated from the following file:

- OgreRenderTargetListener.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 13:02:34 2006